=== debian/changelog ===
python-os-brick (0.5.0-0ubuntu4~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 13 Jun 2016 20:58:27 +0000

python-os-brick (0.5.0-0ubuntu4) wily; urgency=medium

  * Backport fix for ScaleIO connector iopsLimit key error (LP: #1521396)
    - d/p/fix-iopsLimit-parameter-in-scaleio-connector.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Thu, 09 Jun 2016 12:32:55 -0500

python-os-brick (0.5.0-0ubuntu3) wily; urgency=medium

  * Backport fix for ScaleIO could connect wrong volume to VM (LP: #1524989)
    - d/p/scaleio-could-connect-wrong-volume-to-vm.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Fri, 27 May 2016 16:41:51 +0100

python-os-brick (0.5.0-0ubuntu2) wily; urgency=medium

  * d/rules: Drop use of -S flag with dpkg-parsechangelog to ease backports
    to 14.04.

 -- James Page <james.page@ubuntu.com>  Tue, 29 Sep 2015 11:46:20 +0100

python-os-brick (0.5.0-0ubuntu1) wily; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added a new os-brick-common package, which is needed to hold the rootwrap
    configuration file for both python{3,}-os-brick packages.
  * Added -doc privacy breanch fix.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2015 16:07:58 +0200

python-os-brick (0.3.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 14:26:34 +0000

python-os-brick (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #789601).

 -- James Page <james.page@ubuntu.com>  Mon, 22 Jun 2015 14:29:41 +0100
