=== debian/changelog ===
python-os-brick (1.2.0-2ubuntu0.3) xenial; urgency=medium

  * d/p/Stop-calling-multipath-r-when-attaching-detaching-iS.patch: Backport
    Backport fix for stopping calling 'multipath -r' (LP: #1623700) 

 -- Zhang Hua <joshua.zhang@canonical.com>  Fri, 17 Mar 2017 19:23:13 +0800

python-os-brick (1.2.0-2ubuntu0.2) xenial; urgency=medium

  * d/p/s390-fc-device-path.patch: Patch added to fix LUN attachment error
    for Ubuntu on s390 host setups (LP: #1655047).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Feb 2017 21:40:11 -0500

python-os-brick (1.2.0-2ubuntu0.1) xenial; urgency=medium

  * d/p/fix-wrong-path-used-in-iscsi-multipath-l.patch: Backport 
    fix for ERROR "can't get udev device" when iscsi multipath enabled (LP: #1585940).

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Mon, 07 Nov 2016 16:40:52 +0100

python-os-brick (1.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 20:09:12 +0000

python-os-brick (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed version of python{3,}-oslo.concurrency for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 09:19:50 +0200

python-os-brick (1.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-reno-sphinxext.patch: Drop reno-sphinxext from sphinx config.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 18:06:03 +0000

python-os-brick (0.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Testing with all Python versions.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Jan 2016 12:22:45 +0000

python-os-brick (0.5.0-2) unstable; urgency=medium

  [ James Page ]
  * d/rules: Drop use of -S flag with dpkg-parsechangelog to ease backports.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 10:11:23 +0000

python-os-brick (0.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added a new os-brick-common package, which is needed to hold the rootwrap
    configuration file for both python{3,}-os-brick packages.
  * Added -doc privacy breanch fix.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2015 16:07:58 +0200
