## python-os-brick 1.3.0

=== debian/changelog ===
python-os-brick (1.3.0-2+2~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:34:31 +0000

python-os-brick (1.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jun 2016 14:38:19 +0000

python-os-brick (1.2.0-4) unstable; urgency=medium

  * Really add open-iscsi to solve live migration issues.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Jun 2016 13:44:41 +0000

python-os-brick (1.2.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * Add open-iscsi to solve live migration issues (LP: #1588799).

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Jun 2016 15:40:05 +0200
