=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-os-brick
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>,
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
@@ -50,14 +49,15 @@
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-os-brick.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-os-brick.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-os-brick?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-os-brick -b debian/newton
 Homepage: https://github.com/openstack/os-brick
 
 Package: python-os-brick
 Architecture: all
 Depends: os-brick-common (= ${binary:Version}),
+         open-iscsi,
          python-babel,
          python-eventlet (>= 0.18.2),
          python-oslo.concurrency (>= 3.5.0),
@@ -84,6 +84,7 @@
 Package: python3-os-brick
 Architecture: all
 Depends: os-brick-common (= ${binary:Version}),
+         open-iscsi,
          python3-babel,
          python3-eventlet (>= 0.18.2),
          python3-oslo.concurrency (>= 3.5.0),
