=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -14,35 +14,45 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
+Build-Depends-Indep: python-babel (>= 2.3.4),
+                     python-castellan (>= 0.4.0),
                      python-coverage,
+                     python-ddt (>= 1.0.1),
                      python-eventlet (>= 0.18.2),
                      python-hacking,
-                     python-os-testr (>= 0.4.1),
-                     python-oslo.concurrency (>= 3.5.0),
+                     python-os-testr (>= 0.7.0),
+                     python-os-win (>= 0.2.3),
+                     python-oslo.concurrency (>= 3.8.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
+                     python-oslo.privsep (>= 1.9.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.service (>= 1.0.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.service (>= 1.10.0),
+                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.vmware (>= 2.11.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
-                     python-requests (>= 2.8.1),
+                     python-oslotest (>= 1:1.10.0),
+                     python-requests (>= 2.10.0),
                      python-retrying,
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
-                     python3-babel,
+                     python3-babel (>= 2.3.4),
+                     python3-castellan (>= 0.4.0),
+                     python3-ddt (>= 1.0.1),
                      python3-eventlet (>= 0.18.2),
-                     python3-os-testr (>= 0.4.1),
-                     python3-oslo.concurrency (>= 3.5.0),
+                     python3-os-testr (>= 0.7.0),
+                     python3-os-win (>= 0.2.3),
+                     python3-oslo.concurrency (>= 3.8.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 1.14.0),
+                     python3-oslo.privsep (>= 1.9.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.service (>= 1.0.0),
-                     python3-oslo.utils (>= 3.5.0),
-                     python3-oslotest (>= 1.10.0),
-                     python3-requests (>= 2.8.1),
+                     python3-oslo.service (>= 1.10.0),
+                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslo.vmware (>= 2.11.0),
+                     python3-oslotest (>= 1:1.10.0),
+                     python3-requests (>= 2.10.0),
                      python3-retrying,
                      python3-six (>= 1.9.0),
                      python3-testscenarios,
@@ -50,24 +60,27 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-os-brick?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-os-brick -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-os-brick?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-os-brick -b debian/newton
 Homepage: https://github.com/openstack/os-brick
 
 Package: python-os-brick
 Architecture: all
 Depends: os-brick-common (= ${binary:Version}),
          open-iscsi,
-         python-babel,
+         python-babel (>= 2.3.4),
+         python-castellan (>= 0.4.0),
          python-eventlet (>= 0.18.2),
-         python-oslo.concurrency (>= 3.5.0),
+         python-os-win (>= 0.2.3),
+         python-oslo.concurrency (>= 3.8.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
+         python-oslo.privsep (>= 1.9.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.service (>= 1.0.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.service (>= 1.10.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-retrying,
          python-six (>= 1.9.0),
          ${misc:Depends},
@@ -85,16 +98,19 @@
 Architecture: all
 Depends: os-brick-common (= ${binary:Version}),
          open-iscsi,
-         python3-babel,
+         python3-babel (>= 2.3.4),
+         python3-castellan (>= 0.4.0),
          python3-eventlet (>= 0.18.2),
-         python3-oslo.concurrency (>= 3.5.0),
+         python3-os-win (>= 0.2.3),
+         python3-oslo.concurrency (>= 3.8.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.log (>= 1.14.0),
+         python3-oslo.privsep (>= 1.9.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.service (>= 1.0.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.service (>= 1.10.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
-         python3-requests (>= 2.8.1),
+         python3-requests (>= 2.10.0),
          python3-retrying,
          python3-six (>= 1.9.0),
          ${misc:Depends},
