=== debian/changelog ===
python-os-brick (1.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- David Homolka <david.homolka@ultimum.io>  Thu, 03 Aug 2017 09:50:00 +0200 

python-os-brick (1.6.1-3) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:08:26 +0100
