=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>,
            Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -20,48 +20,55 @@
                      python-ddt (>= 1.0.1),
                      python-eventlet (>= 0.18.2),
                      python-hacking,
-                     python-os-testr (>= 0.7.0),
-                     python-os-win (>= 0.2.3),
+                     python-os-testr (>= 0.8.0),
+                     python-os-win (>= 1.4.0),
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 1.14.0),
+                     python-oslo.log (>= 3.11.0),
                      python-oslo.privsep (>= 1.9.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslo.vmware (>= 2.11.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.vmware (>= 2.17.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1:1.10.0),
                      python-requests (>= 2.10.0),
                      python-retrying,
                      python-six (>= 1.9.0),
+                     python-sphinx (>= 1.2.1),
+                     python-testrepository (>= 0.0.18),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-babel (>= 2.3.4),
                      python3-castellan (>= 0.4.0),
+                     python3-coverage,
                      python3-ddt (>= 1.0.1),
                      python3-eventlet (>= 0.18.2),
-                     python3-os-testr (>= 0.7.0),
-                     python3-os-win (>= 0.2.3),
+                     python3-hacking,
+                     python3-os-testr (>= 0.8.0),
+                     python3-os-win (>= 1.4.0),
                      python3-oslo.concurrency (>= 3.8.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 1.14.0),
+                     python3-oslo.log (>= 3.11.0),
                      python3-oslo.privsep (>= 1.9.0),
                      python3-oslo.serialization (>= 1.10.0),
                      python3-oslo.service (>= 1.10.0),
-                     python3-oslo.utils (>= 3.16.0),
-                     python3-oslo.vmware (>= 2.11.0),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslo.vmware (>= 2.17.0),
+                     python3-oslosphinx (>= 4.7.0),
                      python3-oslotest (>= 1:1.10.0),
                      python3-requests (>= 2.10.0),
                      python3-retrying,
                      python3-six (>= 1.9.0),
+                     python3-sphinx (>= 1.2.1),
+                     python3-testrepository (>= 0.0.18),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-os-brick?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-os-brick -b debian/newton
+Vcs-Browser: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-os-brick.git/?h=debian%2Focata
+Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-os-brick.git -b debian/ocata
 Homepage: https://github.com/openstack/os-brick
 
 Package: python-os-brick
@@ -71,14 +78,14 @@
          python-babel (>= 2.3.4),
          python-castellan (>= 0.4.0),
          python-eventlet (>= 0.18.2),
-         python-os-win (>= 0.2.3),
+         python-os-win (>= 1.4.0),
          python-oslo.concurrency (>= 3.8.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 1.14.0),
+         python-oslo.log (>= 3.11.0),
          python-oslo.privsep (>= 1.9.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
          python-requests (>= 2.10.0),
          python-retrying,
@@ -101,14 +108,14 @@
          python3-babel (>= 2.3.4),
          python3-castellan (>= 0.4.0),
          python3-eventlet (>= 0.18.2),
-         python3-os-win (>= 0.2.3),
+         python3-os-win (>= 1.4.0),
          python3-oslo.concurrency (>= 3.8.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 1.14.0),
+         python3-oslo.log (>= 3.11.0),
          python3-oslo.privsep (>= 1.9.0),
          python3-oslo.serialization (>= 1.10.0),
          python3-oslo.service (>= 1.10.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-pbr (>= 1.8),
          python3-requests (>= 2.10.0),
          python3-retrying,
