## python-os-brick 1.15.2

=== debian/changelog ===
python-os-brick (1.15.2-0ubuntu1) artful; urgency=medium

  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Aug 2017 10:21:27 -0400

python-os-brick (1.15.1-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:19:07 -0400

python-os-brick (1.15.1-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jul 2017 12:25:03 -0400

python-os-brick (1.13.1-0ubuntu1) artful; urgency=medium

  * d/p/rbd-params.patch: Dropped, included upstream.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules,test-blacklist.txt: Switch to using ostestr for unit test
    execution, blacklist failing test under py3.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:26:25 +0100

python-os-brick (1.12.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/p/rbd-params.patch: Pick fix to ensure that cinder identity
    information is used with rbd local attachment (LP: #1680072).
  * d/p/*: Refresh.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Apr 2017 10:01:34 +0100

python-os-brick (1.11.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * debian/control: Bump version dependencies

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 25 Jan 2017 09:20:47 -0500

python-os-brick (1.10.0-0ubuntu1) zesty; urgency=medium

  *  New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 20 Jan 2017 09:53:50 -0500

python-os-brick (1.9.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/control: Bump version dependencies

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 18 Jan 2017 07:39:53 -0500

python-os-brick (1.8.0-0ubuntu1) zesty; urgency=medium

  * New upstream version. 
  * debian/control: Bump version dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 11 Nov 2016 08:42:54 -0500

python-os-brick (1.7.0-0ubuntu2) zesty; urgency=medium

  * debian/tests: Add autopkgtest 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 03 Nov 2016 09:34:12 -0400

python-os-brick (1.7.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Bump version dependencies

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 01 Nov 2016 13:43:16 -0400

python-os-brick (1.6.1-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 10:00:32 -0400
